<?php

/* -----------------------------------------------------------------
 * 	$Id: rma_step1.php 1003 2014-05-05 15:19:31Z akausch $
 * 	Copyright (c) 2011-2021 commerce:SEO by Webdesign Erfurt
 * 	http://www.commerce-seo.de
 * ------------------------------------------------------------------
 * 	based on:
 * 	(c) 2006 Created by Southbridge.de
 * 	(c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
 * 	(c) 2002-2003 osCommerce - www.oscommerce.com
 * 	(c) 2003     nextcommerce - www.nextcommerce.org
 * 	(c) 2005     xt:Commerce - www.xt-commerce.com
 * 	Released under the GNU General Public License
 * --------------------------------------------------------------- */

include ('includes/application_top.php');
if (!isset($_SESSION['customer_id'])) {
    xtc_redirect(xtc_href_link(FILENAME_LOGIN, '', 'SSL'));
}
$smarty = new Smarty;
require (DIR_FS_CATALOG . 'templates/' . CURRENT_TEMPLATE . '/source/boxes.php');
$breadcrumb->add(NAVBAR_TITLE_RMA, xtc_href_link(FILENAME_RMA_STEP1, '', 'SSL'));
require_once (DIR_WS_INCLUDES . 'header.php');

if (RMA_MODUL_ON == 'true') {
    if (isset($_SESSION['customer_id'])) {
        $smarty->assign('RMA_STEP2', xtc_href_link(FILENAME_RMA_STEP2, '', 'SSL'));
        $smarty->assign('language', $_SESSION['language']);
        $smarty->assign('DEVMODE', USE_TEMPLATE_DEVMODE);
        $smarty->caching = false;
		if (file_exists('templates/'.CURRENT_TEMPLATE.'/module/rma_step1.html')) {
			$main_content = $smarty->fetch(cseo_get_usermod(CURRENT_TEMPLATE.'/module/rma_step1.html', USE_TEMPLATE_DEVMODE));
		}else{
			$main_content = $smarty->fetch(cseo_get_usermod('base/module/rma_step1.html', USE_TEMPLATE_DEVMODE));
		}
        $smarty->assign('main_content', $main_content);
    }
}
$smarty->assign('DEVMODE', USE_TEMPLATE_DEVMODE);
$smarty->assign('language', $_SESSION['language']);
$smarty->loadFilter('output', 'note');
$smarty->loadFilter('output', 'trimwhitespace');
$smarty->display(cseo_get_usermod(CURRENT_TEMPLATE . '/index.html', USE_TEMPLATE_DEVMODE));
include ('includes/application_bottom.php');
